@charset "utf-8";
/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}
body {
	background: url(../images/bg.jpg) center top no-repeat #edece9;
/*	background-attachment: fixed;*/
	margin: 0px auto;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #4c4c4c;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, tbody, th {
	margin: 0;
	padding: 0;
	border: 0;
}
li {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: #4c4c4c;
}
a:hover {
	color: #110b0a;
}
a img {
	border: 0px;
}
.clear {
	clear: both;
}
/*top*/
.top {
	width: 1200px;
	margin: 0px auto;
	padding-top:30px;
}
.logo {
	float: left;
	width: 353px;
}
.copyright-icon{
	display: none;
	visibility: hidden;
	opacity: 0;
}
/*nav*/
/*nav*/

.nav {
	width: 780px;
	float: right;
	overflow: visible;
	z-index: 100000000000;
	position: relative;
}
.dh1 {
	width: 780px;
	margin-top: 8px;
}
.dh1 li {
	position: relative;
	font-size: 18px;
	z-index: 1000000000;
	height: 107px;
	float: left;
	text-align: center;
	width: 154px;
	overflow: visible;
}
.dh1 li a {
	color: #231a15;
	display: block;
	height: 107px;
	width: 184px;
	background: none;
	line-height: 30px;
	margin-left: -20px;
}

.dh1 li a:hover,.dh1 li a.nav_hover {
	color: #FFF;
	height: 107px;
	width: 184px;
	background-image: url(../images/nav_hover.png);
	display: block;
	line-height: 30px;
	margin-left: -20px;
	
}

.dh1 li .nav_01 {
background:url(../images/nav_01.png) 20px 63px no-repeat;
width:184px;
height:107px;
display:block;
}
.dh1 li .nav_01:hover {
	background: url(../images/nav_11.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_02 {
	background: url(../images/nav_02.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_02:hover {
	background: url(../images/nav_22.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_03 {
	background: url(../images/nav_03.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_03:hover {
	background: url(../images/nav_33.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_04 {
	background: url(../images/nav_04.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_04:hover {
	background: url(../images/nav_44.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_05 {
	background: url(../images/nav_05.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li .nav_05:hover {
	background: url(../images/nav_55.png) 20px 63px no-repeat;
	width: 184px;
	height: 107px;
	display: block;
}
.dh1 li div {
	float: left;
}
.kfcd {
	display: none;
	position: absolute;
	width: 108px;
	top: 100px;
	left: -10px;
	float: left;
}
.kfcd ul {
	float: left;
	width: 108px;
	padding-top: 2px;
}
.kfcd ul li {
	height: 38px;
	width: 108px;
	font-family: "微软雅黑";
	font-size: 18px;
	float: left;
}
.kfcd ul li a {
	float: left;
	color: #000;
	width: 108px;
	line-height: 35px;
	height: 35px;
	background: none;
	text-align: center;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}
.kfcd ul li a:hover {
	color: #8d2726;
	background: none;
	height: 35px;
	line-height: 35px;
	width: 108px;
	text-align: center;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

.com1{ width:100%; position:relative; height:680px;}
.ship{
	position:absolute;
	width:422px;
	height:321px;
	float:left;
	top:280px;
	right:0;
	animation:boat 100s infinite;
	-webkit-animation:boat 100s infinite;	
	
}
@keyframes boat{
	0%{right:0; }
	100%{right:100%; }
}
@-webkit-keyframes boat{
	0%{right:0;}
	100%{right:100%; 
	}
}
.ship1{
	position:absolute;
	width:181px;
	height:136px;
	top:360px;
	left:0;
	animation:boat1 200s infinite;
	-webkit-animation:boat1 200s infinite;
	
}
@keyframes boat1{
	0%{left:10%; }
	100%{left:90%; }
}
@-webkit-keyframes boat1{
	0%{left:10%;}
	100%{left:90%; 
	}
}
.bg{  background:url(../images/bot.png) center bottom no-repeat; margin:0px auto; }
.bot{ width:1200px; margin:0px auto; color:#FFF; line-height:30px; padding-bottom:40px;}
.bot a{ color:#FFF;}
.bot a:hover{ color:#CCC}
.bot_left{ float:left;}
.bot_right{ float:right;}


